function change2ignorenonconvergence
if exist([getpmpath('') 'profilePM.mat'],'file')
    load([getpmpath('') 'profilePM.mat'],'profile');
    profile.NonconvHnd = 1;   % 'ignore nonconvergence and continue simulation'
    save([getpmpath('') 'profilePM.mat'],'profile');
end






